» Ubuntu » Paketit

Error

two or more packages specified (bluez-btsco quantal)